81bb06b340d81b231614761940581c9c?s=64 tristandunn

bartender-example

4 1 4

A basic example of using Bartender to interact with Open Beer Database.

You have 5 open security alerts

Dependencies

Package Locked Requirement Latest Status Changelog
Gems bartender 0.7.0 = 0.7.0 0.7.0

bartender version 0.7.0

A Ruby client for Open Beer Database.

This dependency is up-to-date. Congrats and keep going!

Gems rails 3.2.16 = 3.2.16 4.1.0

rails version 3.2.16

Ruby on Rails is a full-stack web framework optimized for programmer happiness and sustainable productivity. It encourages beautiful code by favoring convention over configuration.

Gems will_paginate 3.0.5 = 3.0.5 3.0.5

will_paginate version 3.0.5

will_paginate provides a simple API for performing paginated queries with Active Record, DataMapper and Sequel, and includes helpers for rendering pagination links in Rails, Sinatra and Merb web apps.

This dependency is up-to-date. Congrats and keep going!

Package Locked Requirement Latest Status Changelog
Gems bourne 1.5.0 = 1.5.0 1.5.0

bourne version 1.5.0

Extends mocha to allow detailed tracking and querying of stub and mock invocations. Allows test spies using the have_received rspec matcher and assert_received for Test::Unit. Extracted from the jferris-mocha fork.

This dependency is up-to-date. Congrats and keep going!

Gems cucumber-rails 1.4.0 = 1.4.0 1.4.0

cucumber-rails version 1.4.0

Cucumber Generator and Runtime for Rails

Security alerts through its dependencies:

Gems rspec-rails 2.14.0 = 2.14.0 2.14.2

rspec-rails version 2.14.0

RSpec for Rails

Security alert through its dependencies:

Gems sass-rails 3.2.6 = 3.2.6 4.0.3

sass-rails version 3.2.6

Sass adapter for the Rails asset pipeline.

Security alert through its dependencies:

Gems sham_rack 1.3.6 = 1.3.6 1.3.6

sham_rack version 1.3.6

ShamRack plumbs Net::HTTP directly into Rack, for quick and easy HTTP testing.

This dependency is up-to-date. Congrats and keep going!

Gems sinatra 1.4.4 = 1.4.4 1.4.5

sinatra version 1.4.4

Sinatra is a DSL for quickly creating web applications in Ruby with minimal effort.

This dependency is not matching latest version. Please consider upgrading.